--- 
name: JACOB 1.15-M3 Binary
platform_id: all
platform_version: all
distribution_file_uuid_string: openlogic-jacob-1.15-M3-all-bin-1
platform_vendor: all
version_visibility: public
description: JACOB 1.15-M3 Binary
platform_arch: all
distribution_file_uuid: f0b074d7cc56004a2efc9d76aacf9e731f2952c98f523bb9efc1a08482056b99
distribution_version: 1
distribution_flavor: ""
distribution_raw_file: 1.15-M3/jacob-1.15-M3.zip
notify: "yes"
package_version: 1.15-M3
package_id: jacob
release_date: "2010-08-16"
distribution_notes: ""
distribution_type: bin
